libpqxx 4.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

pqxx::plpgsql_error Member List

This is the complete list of members for pqxx::plpgsql_error, including all inherited members.

failure(const std::string &) | pqxx::failure | explicit
plpgsql_error(const std::string &err) | pqxx::plpgsql_error | explicit
plpgsql_error(const std::string &err, const std::string &Q) | pqxx::plpgsql_error |
query() const | pqxx::sql_error |
sql_error() | pqxx::sql_error |
sql_error(const std::string &) | pqxx::sql_error | explicit
sql_error(const std::string &, const std::string &Q) | pqxx::sql_error |
~pqxx_exception()=0 | pqxx::pqxx_exception | pure virtual
~sql_error() | pqxx::sql_error | virtual